envfrom2srs(1)

Name
envfrom2srs - rewrites the envelope sender address in view of remailing it

SYNOPSIS

envfrom2srs [fwdomain] email

DESCRIPTION

Rewrite the email with an SRS encoded version. fwdomain is used as forward domain.

Warning:
        Use only if absolutely necessary. It is very inefficient and a security risk.

Config File

The program uses /etc/mail/pysrs.cfg, if available:

            [srs]
            secret = 'shhhh!'
            maxage = 8
            hashlength = 8
            fwdomain =  'mydomain.com'
            separator = '='

SEE ALSO

srs2envtol(1)

Datum: 2014-03-17